html,body {
	font-family: tahoma, Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	color:  #000000;
	font-size: 10pt;
	text-decoration: none; 	
	background-color:#EEDD5F;
	padding: 0px; 
	margin: 0px;
}
  .tab {
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-size: 8pt;
	text-decoration: none; 
	font-weight : bold;	
    color: #636363;
	background-color: #C6C6C6;
    cursor: pointer;
	height:15px;

    padding: 2px 10px 3px 10px;     
	margin-top: 2px;
	margin-left: 0px;
    float: left; 
	
	border-width : 1px;
	border-color:#000000;
	border-collapse: collapse;	
	border-top-style: inset;
	border-left-style: inset;
	border-right-style: outset;
	border-bottom-style: solid ;
    -moz-border-radius: 8px 8px 2px 2px;
    z-index: 0;
  }
  .tab-current {
    color: #000000;
	margin-left: 0px;
	margin-top: 0px;
    cursor: default ;
	border-collapse: collapse;
    padding: 3px 10px 4px 10px;
    z-index: 10;
	border-width : 2px;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	background-color: threedface;
	/*background-image:url(bar2.gif);*/
  }
   .menue {
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-size: 8pt;
	text-decoration: none; 
	font-weight : bold;	
    color: #636363;
	background-color: #C6C6C6;
    cursor: pointer;
	height:25px;
	vertical-align:middle;

    padding: 2px 10px 3px 10px;     
	/*margin-top: 2px;
	margin-left: 0px;*/
    float: left; 
/*	
	border-width : 1px;
	border-color:#000000;
	border-collapse: collapse;	
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid ;*/
  }
.navihaupt {
	color: black;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular
}
.navibox {
	color: black;
	font-size: 11px;
	line-height: 16px;
	font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular
}

.navigation {
		font-weight: bold;
		font-size: 10px;
		font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
        text-decoration: none;
        color: #000000;
    }

.navigation2 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration: none;
        font-size: 8pt;
        color: #090080;
		font-weight: normal;
    }

.navigation2:hover {
        background-color: #FFFF6e;
        /*font-weight: bolder;*/
}

.table1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 9pt;
	color:  #000000;
	background-color: threedface; 
        font-weight: normal;
    }
	
.table2 {
	border-width: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 8pt;
	color: #000000;
	border-color:black;
	background-color:threedface; 
	padding:10px;
    }
	
.table3 {
	border-top-style: none;
	border-left-style: none;
	border-right-style: none;
	border-bottom-style: none;
	font-weight: normal;
	border-width: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 9pt;
	color:  #000000;
	background-color: threedface; 
	font-weight: normal;
    }

.table4 {
	border-color: #000000;
	border-top-style: none;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	boder-collapse:collapse;
	text-decoration: none;
	font-weight: normal;
	background-color:#fffccf; 
	color: Black;
	font-size: 11px;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;

    }
.table5 {
	border-color: #000000;
	border-top-style: none;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	boder-collapse:collapse;
	text-decoration: none;
	font-weight: normal;
	color: Black;
	font-size: 11px;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	background-color:#ffffff; 

    }
	
.table6 {
	border-top-style: dashed;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-width: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 9pt;
	color:  #000000;
	font-weight: normal;
	background-color:threedface; 
	padding:10px;
	margin:10px;
	font-weight: normal;
    }

.threadline {
 color: #000000;
 background-color: #000000;
 height: 1px;
 border:none;
}

.forum_threds_main {
	vertical-align:top;
	text-align:left;
	border-color: #000000;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	/*boder-collapse:collapse;*/
	text-decoration: none;
	font-weight: normal;
	color: #000000;
	font-size: 11px;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    }

.forum_threds_autor {
	min-height:250;
	height:300;
	max-height:400;
	min-width:150;
	width:170;
	max-width:200;
	vertical-align:top;
	text-align:left;
	border-color: #000000;
	border-top-style: none;
	border-left-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	/*boder-collapse:collapse;*/
	text-decoration: none;
	font-weight: normal;
	color: #636261;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    }

.forum_threds_top {
	vertical-align:top;
	text-align:left;
	border-color: #000000;
	border-top-style: none;
	border-left-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	/*boder-collapse:collapse;*/
	text-decoration: none;
	font-weight: normal;
	color: #636261;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    }

.forum_threds_bottom {
	vertical-align:bottom;
	text-align:left;
	border-color: #000000;
	border-top-style: solid;
	border-left-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	/*boder-collapse:collapse;*/
	text-decoration: none;
	font-weight: normal;
	color: #636261;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    }

.forum_threds_gerade {
	min-height:500;
	/*height:358;*/
	/*max-height:358;*/
	vertical-align:top;
	text-align:left;
	border-color: #000000;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	boder-collapse:collapse;
	text-decoration: none;
	font-weight: normal;
	color: #321111;
	font-size: 11px;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	background-color:#FAFAEA; 
    }

.forum_threds_ungerade {
	min-height:500;
	/*height:600;*/
	/*max-height:358;*/
	vertical-align:top;
	text-align:left;
	border-color: #000000;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	boder-collapse:collapse;
	text-decoration: none;
	font-weight: normal;
	color: #321111;
	font-size: 11px;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	background-color:#F2F3F1; 
    }


.inputfield {
	border-width : 1px;
	border-style: solid;
	background-color: #ECECC2;
	font-family: Verdana,Arial,Helvetica,Sans-serif;
	font-style : normal;
	font-size: 8pt;
	color : #000000;
}
.inputfield3 {
	border-width : 0px;
	border-style: solid;
	background-color: #ECECC2;
	font-family: Verdana,Arial,Helvetica,Sans-serif;
	font-style : normal;
	font-size: 8pt;
	color : #000000;
}

.multi_select {
	border-width : 1px;
	border-style: solid;
	background-color: #ECECC2;
	/*background-image:url(menue_head.gif);*/
	font-family: Verdana,Arial,Helvetica,Sans-serif;
	font-style : normal;
	font-size: 8pt;
	color : #000000;
}

.textarea {
	border-width : 1px;
	border-style: solid;
	background-color: #E6E6D5;
	font-family: Verdana,Arial,Helvetica,Sans-serif;
	font-style : normal;
	font-size: 8pt;
	color : #000000;
	width:700px;
	height:400px;
}

.button {
	border-width : 1px;
	border-style: solid;
	background-color: #EEECC2;
	font-family: Verdana,Arial,Helvetica,Sans-serif;
	font-style : normal;
	font-size: 8pt;
	font-weight : bold;
	color : #000000;
	cursor : pointer;
}

.field {
	border-width : 1px;
	border-style: solid;
	background-color: #E3E3CF;
	font-family: Verdana,Arial,Helvetica,Sans-serif;
	font-style : normal;
	font-size: 8pt;
	font-weight : bold;
	color : #000000;
}

.ueberschrift
{
	font-family: Verdana, Helvetica, Arial, MS Serif, Tahoma;
	text-decoration: none; 
	color:  #000000;
	font-weight: bold;
	font-size: 12pt;
}
.newshead {
	color: Black;
	background-color:#FF9900;
	background-image:url(bar.gif);
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}
.top {
	color: Black;
	background-color:#FF9900;
	background-image:url(top.gif);
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}
.food {
	color: Black;
	background-color:#FFCC00;/*FF9900*/
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}
.boxhead {
	color: Black;
	/*background-color:#FF9900;*/
	background-image:url(bar2.jpg);
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}
.menuehead {
	color: #000000;
	background-image:url(menue_head.gif);
	font-weight: bolder;
	vertical-align:middle;
	text-align:left;
	font-size: 10px;
	padding-left:20px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}
.menuetext {
	border-color: #000000;
	border-top-style: none;
	border-left-style: solid;
	border-right-style: solid;
	border-top-width: medium;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom: none;
	color: Black;
	font-weight: normal;
	/*background-color:#EFEFCE;*/
	background-image:url(menue_text.gif);
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	vertical-align:top;
	text-align:left;
	padding:10px;
}
.menuefood {
	color: #000000;
	background-image:url(menue_food.gif);
	font-weight: bolder;
	vertical-align:bottom;
	text-align:left;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}
.boxtext {
	color: Black;
	background-color:#EFEFCE;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	vertical-align:top;
	font-weight: normal;
	text-align:left;
}
.boxtext2 {
	color: Black;
	background-color:#EFEFCE;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	vertical-align:top;
	font-weight: normal;
	text-align:left;
	padding:50px;
}
.boxtext3 {
	color: Black;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-weight: normal;
	vertical-align:top;
	text-align:left;
}
.newsbox {
	color: Black;
	background-color:#EFEFCE;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	vertical-align:top;
	font-weight: normal;
	text-align:left;
	padding:10px;
}
.tophead{
	boder-collapse:collapse;
	background-image:url(tophead.gif);
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-decoration: none;
	color: #000000;
	text-align:left;
	vertical-align:bottom;
	padding-top:2px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:2px;
}

.backgroundtable{
	border-color: #000000;
	border-top-style: none;
	border-left-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-width: 1px;
	border-bottom-width: 1px;
	boder-collapse:collapse;
	background-image:url(backgroundtable.gif);
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-decoration: none;
	color: #000000;
	text-align:left;
}

.mainhead {
	border-color: #000000;
	border-top-style: none;
	border-left-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	boder-collapse:collapse;
	background-image:url(mainhead.gif);
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-decoration: none;
	color: #000000;
	text-align:left;
}
.maintable {
	border-color: #000000;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	boder-collapse:collapse;
	font-weight: normal;
	color: Black;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-align:left;
}
.newshead {
	border-color: #000000;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: dashed;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	boder-collapse:collapse;
	background-image:url(newshead.gif);
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-decoration: none;
	color: #000000;
	text-align:left;
	padding-top:2px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:2px;
}

.bottomhead {
	color: #000000;
	background-image:url(bottomhead.gif);
	font-weight: bolder;
	vertical-align:middle;
	text-align:left;
	font-size: 10px;
	padding-left:20px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}
.bottomtext {
	border-color: #000000;
	border-top-style: none;
	border-left-style: solid;
	border-right-style: solid;
	border-top-width: medium;
	border-left-width: 1px;
	font-weight: normal;
	border-right-width: 1px;
	border-bottom: none;
	color: Black;
	/*background-color:#EFEFCE;*/
	background-image:url(bottomtext.gif);
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	vertical-align:bottom;
	text-align:left;
	padding-top:13px;
	
}
.bottomfood {
	color: #000000;
	background-image:url(bottomfood.gif);
	font-weight: bolder;
	vertical-align:bottom;
	text-align:left;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.text {
	color: Black;
	font-size: 11px;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}
.text2 {
	color: Black;
	font-size: 9px;
	line-height: 12px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}
  
.submit   { 
color: black; 
font-size: 10px; 
line-height: 16px; 
font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
 }

.link   { 
	color: #4169e1; 
	font-weight: normal; 
	font-size: 11px; 
	line-height: 16px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
 }

.headline {
	color: Red;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}
.topnews {
	border-color: #000000;
	border-top-style: none;
	border-left-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	boder-collapse:collapse;
	/*background-image:url(mainhead.gif);*/
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-decoration: none;
	color: #000000;
	text-align:left;
}
